#include "sx1281_header.h"


extern void Error_Handler( void );


void SX1281_BSPInit( void )
{
    GpioInit( );
    // UartInit( );
    SpiInit( );
}


void HwSetLowPower( void )
{
    SpiDeInit( );
    // UartDeInit( );
    GpioDeInit( );
    
    /* Enter Stop Mode */
    // HAL_PWREx_EnterSTOP2Mode( PWR_STOPENTRY_WFE );
}